#menu { 
	float:left; 
	margin-top: -30px; 
	padding-right: 10px;
	font-family: 'Museo300-Regular';
	text-transform: uppercase;
}

#menu ul {
	z-index: 1;
	margin:0;
	padding:0;
	list-style-type: none;
	margin-top: -50px;
	padding-top: 10px;
	background-color: rgb(0, 87, 162);
	min-height: 77vh;
}

#menu ul li.nivel1 {
	width: 182px;
    top: 155px;    
}

#menu ul { }

#menu ul li a { 
	margin-left: 30px;
}

#menu ul li ul { 
	margin-left: 30px;
	margin-top: 0px;
	height: auto;
	min-height: auto;
}

#menu ul li ul li {
	padding: 5px;
}

#menu ul li ul li a { 
	margin-left: 0px;
}

#menu ul li a {
	text-decoration: none;
	color: #F1E87D;
	padding-top: 7px;
	padding-bottom: 7px;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
	color: #FFFFFF;
}

#menu ul li a.nivel1 {
	font-weight: bolder;
	font-size: medium;
}

#carac_financiamento {
	color: #1d4e83;
	font-family:"Verdana";
	text-decoration:none;
	font-size:10px;
	vertical-align:middle;
}

#fd_caracFinanciamento1{
	position:relative;
	float:left;
	color: #ffffff;
	background-image: url(../img/Costa/fd_caracfinanc.jpg);
	padding-left: 3px;
	padding-top: 3px;
	background-repeat: no-repeat;
}

#fd_caracFinanciamento22{
	position:relative;
	float:left;
	color: #0c3d91;
	background-image: url(../img/Costa/fd_caracfinanc22.jpg);
	padding-left: 3px;
	padding-top: 3px;
	background-repeat: no-repeat;
}

#menu ul li ul { 
	display: none;
}

#menu ul li ul li a {
	width: 148px;
	padding: 0px 0px 8px 0px;
	border: none;
	color: #FFFFFF;
}

#menu ul li ul li a:hover {
    color: #F1E87D;
}

.naviDiv {
	float:left; 
	margin-top: 0px; 
	padding-right: 10px;
}

.navi {
	margin:0;
	padding:0;
}

.navi li {
	list-style: none;
}
.navi li a {
	font-size:14px;
	color:#FFFFFF;
}
.navi li a:hover {
	color:#FED41D;
}